# Generated by Django 4.2.4 on 2023-08-31 10:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0013_remove_tour_feature5_remove_tour_feature5_icon_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='tour',
            name='order',
            field=models.SmallIntegerField(default=0),
            preserve_default=False,
        ),
    ]
